Bug 148755 - security/libgcrypt update to 1.4.6
security/libgcrypt update to 1.4.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 15:30 UTC by umq
Modified: 2010-07-27 02:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.99 KB, patch)
2010-07-19 15:30 UTC, umq
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umq 2010-07-19 15:30:03 UTC
	The new version of security/libgcrypt 1.4.6 has been released.
	Release announcement: http://lists.gnupg.org/pipermail/gnupg-announce/2010q3/000300.html

	ports following has dependency for libgcrypt.
	library version numbers need to be updated.
	deskutils/chmsee
	devel/libzrtpcpp
	devel/srecord
	emulators/fuse
	emulators/libspectrum
	games/libggz
	graphics/telak
	irc/irssi-otr
	mail/wmbiff
	misc/metalink-tools
	net-im/mcabber
	net-p2p/gnunet
	net/clamz
	net/csync2
	net/cyphesis
	net/remmina
	net/wireshark
	security/dirmngr
	security/fiked
	security/gnupg
	security/gnutls
	security/gnutls-devel
	security/gsasl
	security/libgnome-keyring
	security/libssh
	security/opencdk
	security/openvas-libnasl
	security/p5-Crypt-GCrypt
	security/pinentry
	security/seccure
	security/shishi
	security/vpnc
	sysutils/fusefs-cryptofs
	textproc/libxslt

	ports following also depend on libgcrypt
	but no library version number is specified.
	databases/drizzle
	net-im/climm
	net/netatalk
	security/libotr
	security/libssh2
	security/pidgin-otr
	sysutils/freeipmi

Fix: The patch follows:

cvs diff: Diffing .
How-To-Repeat: 	N/A
Comment 1 Wesley Shields freebsd_committer 2010-07-21 20:54:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 dfilter freebsd_committer 2010-07-27 02:24:48 UTC
wxs         2010-07-27 01:24:39 UTC

  FreeBSD ports repository

  Modified files:
    security/libgcrypt   Makefile distinfo pkg-plist 
  Log:
  Update to 1.4.6.
  
  PR:             ports/148755
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp> (maintainer)
  
  Revision  Changes    Path
  1.47      +3 -2      ports/security/libgcrypt/Makefile
  1.18      +3 -3      ports/security/libgcrypt/distinfo
  1.11      +1 -1      ports/security/libgcrypt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter freebsd_committer 2010-07-27 02:25:29 UTC
wxs         2010-07-27 01:25:20 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/chmsee     Makefile 
    devel/libzrtpcpp     Makefile 
    devel/srecord        Makefile 
    emulators/fuse       Makefile 
    emulators/libspectrum Makefile 
    games/libggz         Makefile 
    graphics/telak       Makefile 
    irc/irssi-otr        Makefile 
    mail/wmbiff          Makefile 
    misc/metalink-tools  Makefile 
    net-im/mcabber       Makefile 
    net-p2p/gnunet       Makefile 
    net/clamz            Makefile 
    net/csync2           Makefile 
    net/cyphesis         Makefile 
    net/remmina          Makefile 
    net/wireshark        Makefile 
    security/dirmngr     Makefile 
    security/fiked       Makefile 
    security/gnupg       Makefile 
    security/gnutls      Makefile 
    security/gnutls-devel Makefile 
    security/gsasl       Makefile 
    security/libgnome-keyring Makefile 
    security/libssh      Makefile 
    security/opencdk     Makefile 
    security/openvas-libnasl Makefile 
    security/p5-Crypt-GCrypt Makefile 
    security/pinentry    Makefile 
    security/seccure     Makefile 
    security/shishi      Makefile 
    security/vpnc        Makefile 
    sysutils/fusefs-cryptofs Makefile 
    textproc/libxslt     Makefile 
    net-im/climm         Makefile 
    net/netatalk         Makefile 
    security/libotr      Makefile 
    security/libssh2     Makefile 
    security/pidgin-otr  Makefile 
    sysutils/freeipmi    Makefile 
  Log:
  Chase security/libgcrypt shlib bump.
  
  PR:             ports/148755
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp>
  
  Revision  Changes    Path
  1.26      +2 -2      ports/deskutils/chmsee/Makefile
  1.10      +2 -2      ports/devel/libzrtpcpp/Makefile
  1.6       +2 -1      ports/devel/srecord/Makefile
  1.24      +2 -2      ports/emulators/fuse/Makefile
  1.17      +2 -1      ports/emulators/libspectrum/Makefile
  1.28      +2 -2      ports/games/libggz/Makefile
  1.22      +2 -2      ports/graphics/telak/Makefile
  1.6       +2 -2      ports/irc/irssi-otr/Makefile
  1.42      +2 -2      ports/mail/wmbiff/Makefile
  1.8       +2 -1      ports/misc/metalink-tools/Makefile
  1.79      +1 -0      ports/net-im/climm/Makefile
  1.40      +2 -2      ports/net-im/mcabber/Makefile
  1.78      +2 -2      ports/net-p2p/gnunet/Makefile
  1.3       +2 -2      ports/net/clamz/Makefile
  1.17      +2 -2      ports/net/csync2/Makefile
  1.41      +2 -2      ports/net/cyphesis/Makefile
  1.89      +1 -0      ports/net/netatalk/Makefile
  1.16      +2 -2      ports/net/remmina/Makefile
  1.157     +2 -1      ports/net/wireshark/Makefile
  1.45      +2 -1      ports/security/dirmngr/Makefile
  1.12      +2 -1      ports/security/fiked/Makefile
  1.131     +2 -2      ports/security/gnupg/Makefile
  1.72      +2 -1      ports/security/gnutls-devel/Makefile
  1.82      +2 -2      ports/security/gnutls/Makefile
  1.46      +2 -2      ports/security/gsasl/Makefile
  1.3       +2 -2      ports/security/libgnome-keyring/Makefile
  1.19      +1 -1      ports/security/libotr/Makefile
  1.12      +2 -1      ports/security/libssh/Makefile
  1.26      +1 -0      ports/security/libssh2/Makefile
  1.34      +2 -2      ports/security/opencdk/Makefile
  1.10      +2 -1      ports/security/openvas-libnasl/Makefile
  1.15      +2 -1      ports/security/p5-Crypt-GCrypt/Makefile
  1.32      +1 -1      ports/security/pidgin-otr/Makefile
  1.55      +2 -2      ports/security/pinentry/Makefile
  1.5       +2 -2      ports/security/seccure/Makefile
  1.41      +2 -2      ports/security/shishi/Makefile
  1.45      +2 -2      ports/security/vpnc/Makefile
  1.35      +1 -1      ports/sysutils/freeipmi/Makefile
  1.5       +2 -2      ports/sysutils/fusefs-cryptofs/Makefile
  1.97      +2 -2      ports/textproc/libxslt/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wesley Shields freebsd_committer 2010-07-27 02:25:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!